/*
Formatierung Inhalte auf nachhaltige-finanzreform.de
Autor: Patrick Förg
v1.0
*/



a:visited {
color : #095c65;
text-decoration : none;
}


a:link {
color : #095c65;
text-decoration : none;
}


a:hover {
color : #095c65;
text-decoration : underline;
}

a:active {
color : #095c65;
text-decoration : none;
outline: none;
}

a:focus {
outline: none;
}

:focus {
outline: none;
}

button:focus {
outline: none;
}

button:active {
outline: none;
}

#content_footer a:active {
color : #c1c1c1;
text-decoration : none;
outline: none;
}

#content_footer a:visited {
color : #c1c1c1;
text-decoration : none;
}


#content_footer a:link {
color : #c1c1c1;
text-decoration : none;
}


#content_footer a:hover {
color : #c1c1c1;
text-decoration : underline;
}

#content_main a:visited {
color: #FFFFFF;	
}

#content_main a:link {
color: #FFFFFF;	
}

#content_main a:active {
color: #FFFFFF;	
}

#content_main a:hover {
color: #FFFFFF;	
text-decoration: underline;
}

img {
max-width: 100%;	
height: auto;
}

h1 {
font-family: 'GalanoGrotesqueAlt-SemiBold', sans-serif;
color: #095c65;
font-weight: 400;
}

h2 {
font-family: 'GalanoGrotesqueAlt-SemiBold', sans-serif;
color: #095c65;
font-weight: 400;
}

h3 {
font-family: 'GalanoGrotesqueAlt-SemiBold', sans-serif;
color: #52a4af;
font-weight: 400;
}

h4 {
font-family: 'GalanoGrotesqueAlt-SemiBold', sans-serif;
color: #52a4af;
font-weight: 100;
margin-top: -13px;
font-size: 1.0em;
}


p {
/* font-family: 'GalanoGrotesqueAlt-SemiBold', sans-serif;
font-weight: 300;
font-size: 1.0em;
line-height: 1.2em; */
}

.teaserkachel {
background: #ffffff;
width: 330px;
height: 390px;
margin-left: 8px;
margin-right: 8px;
position: relative;
float: left;
}

.teaserkachel_bild_oben {
/* background-color: green; */
text-align: center;
top: -15px;
height: 30px;
position: relative;
}

.teaserkachel_titel {
/* background-color: blue; */
text-align: left;
font-weight: bold;
height: 30px;
margin-top: 15px;
margin-left: 10%;
margin-right: 10%;
position: relative;
}

.teaserkachel_text {
/* background-color: yellow; */
text-align: left;
height: 120px;
margin-top: 5px;
margin-left: 10%;
margin-right: 10%;
position: relative;
}

.teaserkachel_bild_unten {
/* background-color: red; */
height: 210px;
position: relative;
}

.kurzdossier {
height: 450px;
width: 1040px;
background-color: white;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
margin-bottom: 40px;
}

.kurzdossier_titel {
height: 170px;
width: 260px;
padding-right: 20px;
padding-left: 20px;
padding-top: 20px;
/* background-color: red; */
font-weight: bold;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;	
float: left;
}


.kurzdossier_text {
height: 170px;
width: 780px;
padding-right: 20px;
padding-left: 20px;
padding-top: 20px;
/* background-color: yellow; */
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;	
float: right;
}

.kurzdossier_bild {
height: 280px;
width: 1040px;
/* background-color: blue; */
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;	
clear: both;
}

.partner {
width: 1040px;
margin-top: 70px;
background-color: white;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
margin-bottom: 40px;
clear: both;
}

.partner_links {
width: 510px;
margin-right: 20px;
/* background-color: green; */
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
float: left;
}

.partner_rechts {
width: 510px;
/* background-color: red; */
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
float: right;
}

.partner_item {
width: 510px;
height: 70px;
margin-bottom: 20px;
/* background-color: yellow; */
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
clear: both;
}

.partner_logo {
width: 100px;
height: 70px;
margin-right: 20px;
/* background-color: blue; */
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
float: left;
}

.partner_name {
width: 390px;
height: 70px;
/* background-color: grey; */
font-size: 0.9em;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
float: left;
}

.partner_finisher {
width: 1040px;
height: 1px;
/* background-color: grey; */
font-size: 0em;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
clear: both;
}

.teasertext {
width: 1040px;
/* background-color: white; */
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
clear: both;
}

.teasertext_titel {
width: 990px;
margin-left: 30px;
margin-right: 20px;
/* background-color: yellow; */
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
clear: both;
}

.teasertext_linke_spalte {
width: 470px;
margin-left: 30px;
margin-right: 50px;
/* background-color: green; */
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
float: left;
}

.teasertext_rechte_spalte {
width: 470px;
margin-right: 20px;
/* background-color: red; */
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
float: right;
}

.teasertext_finisher {
width: 1040px;
height: 1px;
margin-bottom: 20px;
/* background-color: grey; */
font-size: 0em;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
clear: both;
}

.erklaerung_fliesstext {
width: 880px;
padding-left: 120px;
padding-right: 60px;
/* background-color: yellow; */
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
clear: both;
}

.erklaerung_fliesstext_bild_links_oben {
width: 900px;
padding-left: 120px;
padding-right: 20px;
/* background-color: yellow; */
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
clear: both;
}

.erklaerung_fliesstext_box_links {
width: 280px;
margin-left: -120px;
padding-right: 20px;
margin-top: 5px;
margin-bottom: 5px;
float: left;
/* background-color: red; */
text-transform: uppercase;
color: #52a4af;
font-weight: bold;
text-indent: 20px;
text-align: right;
}

.erklaerung_fliesstext_box_rechts {
width: 280px;
padding-left: 20px;
margin-top: 5px;
margin-bottom: 5px;
margin-right: -60px;
float: right;
/* background-color: red; */
text-transform: uppercase;
color: #52a4af;
font-weight: bold;
text-indent: 20px;
text-align: left;
}

.erklaerung_fliesstext_bild_rechts_oben {
width: 900px;
padding-left: 120px;
padding-right: 20px;
/* background-color: yellow; */
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
clear: both;
}

.erklaerung_fliesstext_finisher {
width: 1040px;
height: 1px;
/* background-color: grey; */
font-size: 0em;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
clear: both;
}

.ce-bodytext {
display: block;
clear: both;
}